package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.PlanningDiklatHumasMarketVO;
import com.jasamedika.medifirst2000.vo.StrukPlanningVO;

public interface PlanningDiklatHumasMarketService {
		
	public String noPlanning();
	
	public Map<String, Object> noDefault();
	
	public Map<String, Object> saveStrukPlanning(StrukPlanningVO vo);
	
	public Map<String, Object> getListPlanningDHM(String noPlanning);
	
	public Map<String, Object> getListNoPlanningDHM();
	
	public Map<String, Object> getLoadData();
	
	public Map<String, Object> getListDokumen();
	
	public Map<String, Object> getListJenisAnggaran();
	
	public Map<String, Object> getListJenisTempat();
	
	public Map<String, Object> getListRekanan();

	
	String getNoSurat();
	
	//save pelaksanaan
	public Map<String, Object> saveDHMPelaksana(PlanningDiklatHumasMarketVO vo); 
	


}
